Skip to Content
SendlySendly
API ReferenceUsage

List recent API requests made to this project, with their status codes

GET
/api/users/me/projects/{id}/api-requests

List recent API requests made to this project, with their status codes.

Requires the usage:read scope — View your usage totals and billing limits.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

id*string

Response Body

OK

application/json
  1. response
data*array<>
has_more*boolean
next_cursor*string|null
Example Request
curl -X GET 'https://api.sendly.now/api/users/me/projects/string/api-requests'
Example Response
{  "data": [    {      "id": "string",      "requestId": "string",      "method": "string",      "path": "string",      "statusCode": 0,      "duration": 0,      "apiKeyId": "string",      "errorCode": "string",      "errorMessage": "string",      "createdAt": "string"    }  ],  "has_more": true,  "next_cursor": "string"}